recovery:
  state:
    round: 658
    hash: "c6d5ca989bfb2541491a93756d618b2d6463aa54aa68bf789c97c4cd52f82933ce0712ba8bf2b29f72ff07755e4709b7"
    timestamp: "2025-10-04T05:49:00.061016444Z"
  bootstrap: null
  package: null
  stream: null
